html {
    background-color: rgb(255, 255, 255);
    font-family: Arial, 'Helvetica', sans-serif;
    background-image: url(../images/background.jpeg);
    background-repeat: repeat-y;
    background-size: cover;
}
body {
    background-image: url(../images/background.jpeg);
    background-repeat: repeat-y;
    background-size: contain;
    margin: 0%;
    display: flex;
    flex-direction: column;
    
}
header {
    margin: 0%;
    height: auto;
    width: auto;
    display: flex;
    flex-direction: row;
    background-color: #222126;
    min-width: 900px;
    border-bottom: 2vh double #8C1B11;
}
h1 {
    color: #8C1B11;
    padding-left: 15%;
    font-size: 6em;
    min-width: 380px;
    position: relative;
    font-family: 'Amatic SC', cursive;
    text-shadow: 0.3vw 0.3vw 0.1vw rgb(0, 0, 0);
}
#containerLogo {
    min-width: 190px;
    width: 40%;
    background-color: #222126;
    position: relative;
    background-image: url(../images/unknown.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
article {
    min-width: 890px;
    height: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 1%;
}
.containerHamburger {
    width: 500px;
    min-width: 450px;
    height: 500px;
    border: 3vw solid rgba(28, 161, 185, 0);
    background-color: rgba(153, 205, 50, 0);
    margin: 0%;
    display: flex;
    flex-direction: column;
}
h2{
    border-top-left-radius: 12vh;
    border-top-right-radius: 12vh;
    position: relative;
    margin: 0%;
    text-align: center;
    width: auto;
    height: auto;
    background-color: #8C1B11;
    padding: 2%;
    text-shadow: 0.1vw 0.1vh 0.1vh rgba(243, 243, 243, 0.822);
}
.photoHamburger {
    position: relative;
    width: auto;
    padding: 5%;
    height: 45%;
    background-color: black;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#photoHamburger4{
    background-image: url(../images/4.png);
}
#photoHamburger5{
    background-image: url(../images/5.png);
}
#photoHamburger6{
    background-image: url(../images/6.png);
}
#photoHamburger7{
    background-image: url(../images/7.png);
}
#photoHamburger8{
    background-image: url(../images/8.png);
}
#photoHamburger9{
    background-image: url(../images/9.png);
}
#photoHamburger10{
    background-image: url(../images/10.png);
}
#photoHamburger11{
    background-image: url(../images/11.png);
}
#photoHamburger12{
    background-image: url(../images/12.png);
}
#photoHamburger13{
    background-image: url(../images/13.png);
}
#photoHamburger14{
    background-image: url(../images/14.png);
}
#photoHamburger15{
    background-image: url(../images/15.png);
}
#photoHamburger16{
    background-image: url(../images/16.png);
}
#photoHamburger17{
    background-image: url(../images/17.png);
}
#photoHamburger18{
    background-image: url(../images/18.png);
}
#photoHamburger19{
    background-image: url(../images/19.png);
}
#photoHamburger20{
    background-image: url(../images/20.png);
}
#photoHamburger21{
    background-image: url(../images/21.png);
}
#photoHamburger22{
    background-image: url(../images/22.png);
}
#photoHamburger23{
    background-image: url(../images/23.png);
}
#photoHamburger24{
    background-image: url(../images/24.png);
}
#photoHamburger25{
    background-image: url(../images/25.png);
}
.descriptionHamburger {
    position: relative;
    width: auto;
    padding: 3%;
    height: 35%;
    background-color: rgba(0, 0, 0, 0.705);
    color: whitesmoke;
    text-align: center;
    font-size: 160%;
    text-shadow: 0.2vw 0.1vw 0.1vw rgba(0, 0, 0, 0.685);
}
.dispoHamburger {
    padding: 2%;
    position: relative;
    width: auto;
    height: 90%;
    background-color: #222126ce;
    display: grid;
    grid-template-columns: repeat(2, 50%);
    grid-template-rows: repeat(3, auto);
    border-bottom-left-radius: 5vh;
    border-bottom-right-radius: 5vh;
}
.roundDispoHamburger{
    width: 3em;
    height: 3em;
    border-radius: 100%;
    margin-left: 50%;
}
#roundDispoHamburgerKo{
    background-color: red;
}
#roundDispoHamburgerOk{
    background-color: greenyellow;
}
#roundModifierHamburger{
    background-color: rgb(57, 158, 161);
}
#roundSupprimerHamburger{
    background-color: #f2af5e;
}
.textDispoHamburger {
    margin-top: -4%;
    font-size: 160%;
    font-weight: bolder;
    color: whitesmoke;
    text-shadow: 0.2vw 0.1vw 0.1vw rgba(0, 0, 0, 0.685);
}
footer {
    margin: 0%;
    height: auto;
    width: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    min-width: 900px;
}
.btn {
    width: 50px;
    height: 75px;
    min-width: 320px;
    min-height: 50px;
    padding: 2vh;
    background-color: #000000;
    border-radius: 2vh;
    transform: scale(100%);
    border: 0.1vh solid whitesmoke;
    text-align: center;
}
#btnHeader{
    padding: 0.5vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
a {
    color: #8C1B11;
    text-decoration: none;
    font-size: 220%;
}